@media screen and (max-width: 1079px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 869px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -840px;}
#xr_xr {width: 1680px; height: 2805px}
}
@media screen and (max-width: 1079px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 958px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -840px;}
#xr_xr {width: 1680px; height: 2490px}
}
@media screen and (max-width: 1079px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2441px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -840px;}
#xr_xr {width: 1680px; height: 8910px}
}
@media screen and (max-width: 1079px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 561px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -840px;}
#xr_xr {width: 1680px; height: 1777px}
}
@media screen and (max-width: 1079px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 683px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -840px;}
#xr_xr {width: 1680px; height: 2255px}
}
